CWE-276:缺省权限不正确[查看]

漏洞名称
The Simpolio theme 1.3.2 for WordPress has insufficient...
The Pont theme 1.5 for WordPress has insufficient...
The Teardrop theme 1.8.1 for WordPress has insufficient...
The Vernissage theme 1.2.8 for WordPress has insufficient...
Nix through 2.3 allows local users to gain...
The netaddr gem before 2.0.4 for Ruby has...
Kramer VIAware 2.5.0719.1034 has Incorrect Access Control....
ax25_create in net/ax25/af_ax25.c in the AF_AX25 network...
ieee802154_create in net/ieee802154/socket.c in the...
atalk_create in net/appletalk/ddp.c in the AF_APPLETALK...
[共 58 条]